body {
	font: 1em Verdana, Arial, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	margin: 1em 0 0 1em;
}
h3 {
	display: inline;
}
#error {
	background-color: yellow;
	border: 2px solid red;
	padding: 10px;
	margin: 10px;
}
#nav a { 
	border: 1px outset silver ; 
	padding: 5px 10px; 
	color: black; 
	background-color: lightgrey; 
	text-decoration:none
}
#settings {
	margin: 30px 30px;
}
#settings label {
	display: block;
	margin-top: 10px;
}
#settings * input { 
	display: block;
}
#settings * input:focus { 
	background: yellow;
}
#queries pre { 
	display: block; 
	padding: 10px; 
	text-decoration: none; 
	color: black 
}
#queries pre:hover { 
	background-color: yellow; 
}
#queries i {
	color: black;
	font-weight: bold;
	font-style: normal;
}
#ok { 
	width: 100% 
}
#history {
	margin-top: 10px;
}
#console {
	margin-top: 10px;
	float: left;
	width: 70%
}
#schema {
	width: 30%;
	margin-left: 70%;
}
#schema ul { 
	list-style-type: none;
	margin: 0;
	padding: 0; 
}
#schema * a { 
	display: block;
	border: 1px inset silver ; 
	background-color: lightgrey; 
	text-decoration:none;
	padding: 5px 10px; 
}
#schema * a:hover {
	border: 1px outset silver ; 
}
#schema ul li a {
	font-weight: bold;
}
#schema ul li ul li a {
	font-weight: normal;
	color: black; 
}
#schema ul li ul {
	display: none;
}
#schema ul li:hover ul {
	display: block;
}
